JARS - Task #396

Actualizacion del firmware JARS1.1 para seleccion de tarjetas receptoras

01/14/2016 09:23 AM - John Rojas

Status: Closed
Priority: Normal
Assignee: John Rojas
Category:

Target version: Versién 1.1

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/11/2016
01/13/2016
100%

8.00 hours
0.00 hour

Description

Se modificara los firmwares de los CPLD de Programacion y Transferencia para aprovechar el comando de
energia de tarjetas receptoras y seleccionar los canales para adquisicion.

History

#1 - 01/14/2016 10:30 AM - John Rojas

- Status changed from New to Resolved

¢ Se implement6 en el bloque CMD_CPLD_PROG del CPLD PROG un bloque para enviar la mascara de tarjetas seleccionadas.

e Se implementé en el bloque ReadCH8_W_S del CPLD TRANSFER un bloque para recibir la mascara de tarjetas seleccionadas.

#2 - 02/02/2016 04:50 PM - John Rojas

- Status changed from Resolved to Closed
